<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DRIVER_OPTIONS_TAB_UI_">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_TRACING_OPTIONS_TAB_UI_">
        <source>Tracing</source>
        <target>トレース</target>
        <alt-trans tool-id="pleiades">
          <source>Tracing</source>
          <target>トレース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DISABLE_TRACING_CHECKBOX_UI_">
        <source>Disable tracin&amp;g</source>
        <target state="x-reviewed">トレースを使用不可(&amp;G)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Disable tracin&amp;g</source>
          <target>トレースを使用不可(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_TRACE_DIRECTORY_LABEL_UI_">
        <source>Di&amp;rectory:</source>
        <target>ディレクトリー(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>Di&amp;rectory:</source>
          <target>ディレクトリー(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_TRACE_DIRECTORY_BROWSE_BUTTON_UI_">
        <source>Bro&amp;wse...</source>
        <target>参照(&amp;W)...</target>
        <alt-trans tool-id="pleiades">
          <source>Bro&amp;wse...</source>
          <target>参照(&amp;W)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_TRACE_FILE_LABEL_UI_">
        <source>File na&amp;me:</source>
        <target>ファイル名(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>File na&amp;me:</source>
          <target>ファイル名(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DEFAULT_TRACE_FILE_NAME_UI_">
        <source>trace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_APPEND_CHECKBOX_UI_">
        <source>Append</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Append</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_TRACE_LEVELS_GROUPBOX_UI_">
        <source>Trace levels</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_CONNECTION_CALLS_CHECKBOX_UI_">
        <source>Connection calls</source>
        <target state="x-reviewed">接続呼び出し</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Connection calls</source>
          <target>接続呼び出し</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_STATEMENT_CALLS_CHECKBOX_UI_">
        <source>Statement ca&amp;lls</source>
        <target state="x-reviewed">ステートメント呼び出し(&amp;L)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Statement ca&amp;lls</source>
          <target>ステートメント呼び出し(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_RESULT_SET_CALLS_CHECKBOX_UI_">
        <source>Result set calls</source>
        <target state="x-reviewed">結果セット呼び出し</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Result set calls</source>
          <target>結果セット呼び出し</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DRIVER_CONFIGURATION_CHECKBOX_UI_">
        <source>Driver configuration</source>
        <target state="x-reviewed">ドライバー構成</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Driver configuration</source>
          <target>ドライバー構成</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_CONNECTS_CHECKBOX_UI_">
        <source>Connects</source>
        <target state="x-reviewed">接続</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Connects</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DRDA_FLOWS_CHECKBOX_UI_">
        <source>DRDA flows</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_RESULT_SET_METADATA_CHECKBOX_UI_">
        <source>Result set metadata</source>
        <target state="x-reviewed">結果セット・メタデータ</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Result set metadata</source>
          <target>結果セット・メタデータ</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_PARAMETER_METADATA_CHECKBOX_UI_">
        <source>Parameter metadata</source>
        <target state="x-reviewed">パラメーター・メタデータ</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Parameter metadata</source>
          <target>パラメーター・メタデータ</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DIAGNOSTICS_CHECKBOX_UI_">
        <source>Diagnostics</source>
        <target>診断</target>
        <alt-trans tool-id="pleiades">
          <source>Diagnostics</source>
          <target>診断</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_SQLJ_CHECKBOX_UI_" translate="no">
        <source>SQL J</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_XA_CALLS_CHECKBOX_UI_">
        <source>XA calls</source>
        <target state="x-reviewed">XA 呼び出し</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>XA calls</source>
          <target>XA 呼び出し</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_SELECT_ALL_BUTTON_UI_">
        <source>Select &amp;All</source>
        <target>すべて選択(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Select &amp;All</source>
          <target>すべて選択(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_DESELECT_ALL_BUTTON_UI_">
        <source>&amp;Deselect All</source>
        <target>選択をすべて解除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_ENTER_DIRECTORY_MESSAGE_UI_">
        <source>Enter a directory.</source>
        <target state="x-reviewed">ディレクトリーを入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a directory.</source>
          <target>ディレクトリーを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_ENTER_VALID_DIRECTORY_MESSAGE_UI_">
        <source>Enter a valid directory.</source>
        <target state="x-reviewed">有効なディレクトリーを入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a valid directory.</source>
          <target>有効なディレクトリーを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_ENTER_FILE_MESSAGE_UI_">
        <source>Enter a file name.</source>
        <target state="x-reviewed">ファイル名を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a file name.</source>
          <target>ファイル名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/org/eclipse/datatools/enablement/ibm/internal/ui/drivers/messages.properties?key=CUI_NEWCW_SELECT_TRACE_LEVEL_MESSAGE_UI_">
        <source>Select at least one trace level.</source>
        <target state="x-reviewed">少なくとも 1 つのトレース・レベルを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select at least one trace level.</source>
          <target>少なくとも 1 つのトレース・レベルを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform IBM UI Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>